<bugID>858089<Summary>Tab stroke polish</Summary><Description>Created attachment 733347
WIP Patch (Windows only)

Across Windows, OSX and Linux GTK, the Australis curvy tabs spec calls for a 1px inner highlight on the stroke. We also aren't doing a very good job blending the stroke with the tabstrip border.

I'm attaching a POC patch shorlander just provided to me in IRC, Windows-only.</Description></bugID>